Subject: bug#63363: 28.2; emacs freezes opening python file w/ unclosed quotes

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 May 2023 19:41:55 +0300

> From: James Mazer <[email-masked]>
> Date: Mon, 8 May 2023 10:28:59 -0600
> Cc: Ruijie Yu <[email-masked]>, [email-masked]
> 
> Can you give me any info on how you tried to reproduce it? OS, installation method etc?

I did exactly what you said I should do:

  emacs -Q foo.py

I also tried starting "emacs -Q" and "C-x C-f foo.py" from inside
Emacs.  Neither of these two reproduced the problem.

As for the OS, I tried this on GNU/Linux and on MS-Windows, with
negative results in both cases.

My Emacs is built by myself and installed on the system where it was
built.